'use client';

import PublicRoute from '@/components/common/PublicRoute';
import PageComponent from '../../../views/auth/Login';

export default function Page() {
  return (<PublicRoute><PageComponent /></PublicRoute>);
}
